<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org" lang="en">
<head th:include="fragments/head :: head">
    <meta charset="UTF-8"/>
    <title>Create new Developer</title>

</head>
<body class="black">
<!--/*@thymesVar id="developer" type="com.pos_land.steam.domain.Developer"*/-->
<div th:include="fragments/header :: header"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-md-8 col-md-offset-2">
            <div class="panel panel-primary">
                <div class="panel-heading">
                    <h1>Create new Developer</h1>
                </div>
            </div>
        </div>
    </div>

    <form th:object="${developer}" th:action="@{/developer/create/submit}" method="post">
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <input type="hidden" th:field="*{id}"/>
                <div>
                    <label>Developername:</label>
                    <input type="text" class="form-control" th:field="*{developerName}"/>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-md-8 col-md-offset-2">
                <div class="container-popup">
                    <input type="submit" value="Confirm" class="btn btn-success">
                    <a class="btn btn-danger" href="#" th:href="@{'/developers'}">Cancel</a>
                </div>
            </div>
        </div>
    </form>
</div>

</body>
</html>